Follow

I'm getting insecure content warnings when using specific map styles.

If you are on a secure site with an SSL certificate installed, you may receive "insecure content" warnings, in addition to certain map styles not displaying properly. This is due to the image urls used in some map styles using "http:" in the url rather than "https:" which will cause your secure site to mark them as insecure. Note that these pose no actual risk, but simply need to be recognized by your site as being simple image URLs with the proper "https:" in the URL.

To address this, you can use the following plugin: https://wordpress.org/plugins/ssl-insecure-content-fixer/

This will cleanup urls using http and ensure they are properly implemented in your secure site. 

0 Comments

Please sign in to leave a comment.
Powered by Zendesk